<?php

require_once "../controladores/ventas.controlador.php";
require_once "../modelos/ventas.modelo.php";


class AjaxCodigoVentas{


/*=============================================
	VALIDAR CODIGO EXISTENTE
	=============================================*/	

	
	public $validarCodigo;

	public function ajaxValidarCodigo(){

		$item = "codigo";
		$valor = $this->validarCodigo;

		$respuesta = ControladorVentas::ctrMostrarVentas($item, $valor);

		echo json_encode($respuesta);

		

	}


}
/*=============================================
VALIDAR CODIGO FACTURA EXISTENTE
=============================================*/	

if(isset($_POST["validarCodigo"])){

	$valCodigo = new AjaxCodigoVentas();
	$valCodigo -> validarCodigo = $_POST["validarCodigo"];
	$valCodigo -> ajaxValidarCodigo();

}
